::selection { background: #0055a4; color: #fff; text-shadow: none; }
body {
	background:#f7f7f7  url('images/bg/bg0.png') !important;
	color:#25252C;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.65em;
	letter-spacing: normal;
}
h1,h2,h3,h4,h5,h6{
	font-family: Oswald !important;
	line-height: 110%; 
}
h1 {
	color:#0055a4;
	font-size: 30px !important;
	}
	
h2 { 	
	color:#25252C;
	font-size: 20px !important;
	}

h3 {
	color:#0055a4;
	font-size: 18px !important;
	}

h4 { 	
	color:#25252C;
	font-size: 16px !important;
	}	
	
h5 { 	
	color:#25252C;
	font-size: 14px !important;
	}	

h6 { 	
	color:#25252C;
	font-size: 12px !important;
	}		
a:hover {color: #0055a4;}
/* ***********************
--------------------------------------
------------NIVO SLIDER----------
--------------------------------------
*********************** */

.nivo-caption { 
	position:absolute; 
	text-shadow: none; 
	color: #EAEAEA; 
	font-size: 12px;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; 
	background-color: #1e1e20; 
	border:1px solid #1e1e20; 

	letter-spacing: normal;
	padding:5px;
	z-index:99;
	bottom:0;
}

.nivo-caption a { 
	color: #EAEAEA;  
	text-decoration: underline; 
}	

.caption-content { padding:0px 0px 200px 0px; color:#dedcdc; font-size: 32px; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; text-shadow: 1px 1px 0px black; filter:alpha(opacity=80);letter-spacing: normal;}
.caption-content h1{width:270px !important; background: #0055a4; border: 1px solid #0055a4; padding:10px ;text-align:center;  line-height:120%;}
.caption-content h2 {color:#fff !important;}
.caption-content p{ }
.caption-custom{
opacity:0.8;  
filter:alpha(opacity=80) !important;
}

.caption-content h1{
	color:#f3f2f2!important;
	font-size:30px!important;
	text-shadow: 1px 1px 0px black;
}
/* ***********************
--------------------------------------
------------CONTENT----------
--------------------------------------
*********************** */
.homeRacent h3:hover{color:#0055a4;}
#headerwrap {background:#333333  url(images/bg-header/bgFooter1.png) repeat 0px 2px; border-bottom: 1px solid #0055a4;}
.catlinkhover {background:#0055a4;}	
.catlink:hover{background:#0055a4;}
.infotext span{color:#0055a4;}
.notification{background:#0055a4 url('images/notification-pattern.png') 0px 2px;

}
.more-link:hover{color:#0055a4;}
#footerbwrap {border-top:1px solid #0055a4; }
#slider-wrapper {border-bottom: 1px solid #0055a4; }
#footerbwrap {  border-top:1px solid #0055a4;  }
.infotextwrap { background:#333333  url(images/bg-header/bgFooter1.png) repeat; border-bottom: 1px solid #0055a4;}
.infotextwrapnivo { background:#333333  url(images/bg-header/bgFooter1.png) repeat; border-bottom: 1px solid #0055a4; border-top: 1px solid #0055a4;}
#footer {
	background:#333333  url(images/bg-header/bgFooter1.png) repeat;
	border-top: 2px solid #0055a4;
	background-color: #8FD0BB;
	height: auto;
}
#footerbwrap {
	background:#8FD0BB url(images/bg-header/bgFooter1.png) repeat;
}
.footer_widget .widget_links ul li a:hover, .footer_widget .widget_categories  ul li a:hover,  .footer_widget .widget_archive  ul li a:hover {color:#0055a4 !important;}
.footer_widget  ul li a:hover {color:#0055a4;}
#footerb .footernav ul li a:hover { color:#0055a4; }
.gototop {background:#333333  url(images/bg-header/bgFooter1.png) repeat; border: 2px solid #0055a4; border-bottom:none;}
.homeBox .one_third a{background:#0055a4;}
.tags span a:hover{color: #0055a4;}
.item h3:hover, .item2 h3:hover, .item4 h3:hover, .item h3 a:hover, .item2 h3 a:hover, .item4 h3 a:hover{color: #0055a4;}

/* ***********************
--------------------------------------
------------MENU----------
--------------------------------------
*********************** */
.menu li a:hover strong{
	color: #FFF;
}
.menu li:hover ul {border: 1px solid #0055a4;  border-bottom: 1px solid #0055a4;  border-top: 1px solid #0055a4;}

.menu li ul li:hover a { color: #0055a4!important;}
.menu li ul li:hover ul li a { color: #0055a4 !important; }
.menu li ul li:hover ul li:hover a { color:#0055a4!important;}
.menu li ul li:hover ul li:hover ul li a { color: #0055a4!important; }
.menu li ul li:hover ul li:hover ul li:hover a { color: #0055a4!important; }
.menu > li.current-menu-item a strong { color: #0055a4!important; }
.menu > li.current-menu-ancestor a strong{ color: #0055a4!important; }
.menu li ul li a{	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important; }
.menu > li a {	font-family: Oswald !important; color:#2e2d2d !important;letter-spacing: normal;}

.menu a span{ 	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; color:#aaa !important;letter-spacing: normal;}

/* ***********************
--------------------------------------
------------NOTIFICATION&SOCIAL----------
-----------------------------------*/

.notification{
	

}

.notificationcontent{color:#fff;}

.open{background-color:#0055a4;}

/* ***********************
--------------------------------------
------------BLOG----------
-----------------------------------*/
.blogpostcategory .posted-date{	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important; }.blogpostcategory .posted-date p {	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important; }.blogpostcategory .posted-date p.small{	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important;}
.blogpostcategory .textlink{background-color:#25252C;}
.blogpostcategory .meta .written:hover a {color:#0055a4;}
.blogpostcategory .meta .comments:hover a{color:#0055a4;}
.blogpostcategory .meta .category:hover a {color:#0055a4;}
.blogpostcategory h2 a:hover{color:#0055a4 !important;}

.blogpost .posted-date:hover { color:#0055a4;}
.blogpost .author:hover{ color:#0055a4; }
.blogpost .postedin:hover  a{color:#0055a4;}
.blogpost .postedin:hover {color:#0055a4;}
.blogpost .link:hover{ color:#0055a4; }
.blogpost .status:hover{color:#0055a4; }

.wp-pagenavi a:hover { color:#0055a4; font-weight: bold; }
.blogpostcategory .textlink:hover{background-color:#0055a4;}

/* ***********************
--------------------------------------
------------Widget----------
-----------------------------------*/

.pmc_twitters  li  .twitterBird{background: url(images/twitterBirdIconAnimateFadeRed.png);
background-repeat: no-repeat; 
	background-position: 0 5px; }

.widgetline{border-bottom:4px solid #0055a4;}
.widgett a:hover{color:#0055a4 !important;}
.widget ul li a:hover { color:#0055a4 !important;}
.widget_categories li.current-cat a, .widget_categories li.current-cat{color:#0055a4;}
.item h4, .item2 h4, .item4 h4{	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important; }.related h4{	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important; }.widget_search form div {	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important;}.widgett a {	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important;}.widget_tag_cloud a{	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important;}

#style-switcher{
	background:#333333  url(images/bg-header/bgFooter1.png) repeat 0px 1px; border-right: 1px solid #0055a4;
	border-top: 1px solid #0055a4; border-bottom: 1px solid #0055a4; padding:10px; padding-right:40px; border-radius:3px; position:absolute; top:630px;left:-3px;cursor:pointer;z-index:99; 
}

#style-switcher-button{ color:#fff; background:#333333  url(images/bg-header/bgFooter1.png) repeat 0px 1px; border-right: 1px solid #0055a4; z-index:99; 
	border-top: 2px solid #0055a4; border-left: 1px solid #0055a4; padding:10px; border-radius:3px; position:absolute; top:680px;left:-30px; 
	-webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg);
	 cursor:pointer;}
#style-switcher h4{color:#fff !important; }
#closestyle{background: url(css/images/closeStyle.png) no-repeat; height:15px; width:15px; position:absolute; margin-left:265px; margin-top:2px;}

#style-switcher li {text-decoration:none; padding-left:20px; list-style:none; margin-top:5px;}

#style-switcher li.redstyle {border-left:20px solid #0055a4;}
#style-switcher li.grungestyle {border-left:20px solid #cd7954;}
#style-switcher li.yellowstyle {border-left:20px solid #eeb60c;}
#style-switcher li.lightBluestyle {border-left:20px solid #7abfca;}
#style-switcher li.orangestyle {border-left:20px solid #E88B4E;}
#style-switcher li.strongBluestyle {border-left:20px solid #0BA3CA;}
#style-switcher li.strongRedstyle {border-left:20px solid #ab2828;}
#style-switcher li.fadeRedstyle {border-left:20px solid #0055a4;}
#style-switcher li.greenBluestyle {border-left:20px solid #537078;}
#style-switcher li.WithoutSidebarBorders {border-left:20px solid #0055a4;}

#commentform #respond #commentform input#commentSubmit:hover  {background-color: #0055a4; }
#contactform  .contactbutton .contact-button:hover {background-color: #0055a4; }


a.email2:hover {color: #0055a4!important; }
a.email2:active{color: #0055a4!important;}
a.email2 {color: #0055a4!important;}
a.email2:visited {color: #0055a4!important;}

